
sci-geosciences/osgearth

net-libs/libotr
x11-plugins/pidgin-otr

=sys-fs/btrfs-progs-9999

app-antivirus/avast4workstation::gentoo-zh
app-misc/xmind-portable::gentoo-zh
app-portage/autodep::neurogeek

games-roguelike/nethack

dev-lang/lua

dev-lang/luajit

sci-visualization/paraview


net-analyzer/wireshark

media-libs/libv4l
media-libs/alsa-lib

games-rpg/flare::hasufell

sci-libs/fplll::science

sci-geosciences/googleearth


virtual/perl-Devel-PPPort


games-fps/doom3-eventhorizon



# multilib
>=sys-libs/slang-2.2.4-r1
>=app-emulation/emul-linux-x86-baselibs-20140406-r2
>=media-libs/aalib-1.4_rc5-r6
>=media-libs/imlib-1.9.15-r4
>=app-emulation/emul-linux-x86-gtklibs-20140406-r1
=media-libs/imlib2-1.4.6-r2
>=media-libs/imlib2-9999-r1
>=media-libs/libcaca-0.99_beta18-r2
>=media-libs/libsdl-1.2.15-r5
>=media-libs/sdl-image-1.2.12-r1
>=media-libs/smpeg-0.4.4-r10
>=media-libs/sdl-net-1.2.8-r1
>=media-libs/sdl-ttf-2.0.11-r1
>=media-libs/freealut-1.1.0-r3
>=media-libs/sdl-sound-1.0.3-r1
>=media-libs/sdl-gfx-2.0.24-r1
>=app-emulation/emul-linux-x86-sdl-20140406-r1
app-emulation/emul-linux-x86-xlibs
app-emulation/emul-linux-x86-soundlibs
app-emulation/emul-linux-x86-opengl
app-emulation/emul-linux-x86-medialibs
app-emulation/emul-linux-x86-db

media-video/mpv

~sys-apps/portage-2.2.12



~sys-apps/paludis-scm


<app-text/evince-9999
<dev-python/gnome-desktop-python-9999
<gnome-extra/gnome-media-9999
<x11-themes/gnome-themes-9999


# needed by openmw
dev-games/ogre



sys-apps/kmscon


app-office/ganttproject-bin::sunrise


<media-video/mpv-9999


#>=net-voip/linphone-3.8.0
#>=media-libs/mediastreamer-2.11.0
#>=net-libs/ortp-0.24.0
#>=net-libs/belle-sip-1.4.0
